gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.ITreeDragSource TreeDragSource interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Gtk.ITreeDragSource `` To be added. To be added. To be added. To be added.
- Method
  Gtk.ITreeDragSource `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.ITreeDragSourceImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.